gnutls_x509_policy_release(3)

NAME
gnutls_x509_policy_release - API function

SYNOPSIS
#include <gnutls/x509.h>

void gnutls_x509_policy_release(struct gnutls_x509_policy_st * policy);

ARGUMENTS

struct gnutls_x509_policy_st * policy
    a certificate policy

DESCRIPTION
This function will deinitialize all memory associated with the provided
 policy . The policy is allocated using gnutls_x509_crt_get_policy().

SINCE
3.1.5

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001- Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/